/************************************************************************/
/****************************** General Style ***************************/
/************************************************************************/
@font-face{font-family:'Monotype Corsiva';src:url('../fonts/Monotype Corsiva.ttf');}
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
*{
	padding:0;
	margin:0;
}
.margin-top-navbar{
	margin-top:64px;
}
.margin-top-3{
 	margin-top:3%;	
}
.margin-bottom-3{
 	margin-bottom:3%;	
}
.padding-0{padding:0;}

/************************************************************************/
/********************************** Header ******************************/
/************************************************************************/
#sp-awards-header{
	min-height: 70px;
	margin-bottom: 0;
}
#sp-awards-header .navbar-nav>li>a {
    padding-top: 24px;
    padding-bottom: 24px;
}
#sp-awards-header .navbar-toggle {
	margin-top:18px;
}
#sp-awards-header .navbar-nav {
    margin: 0 -15px;
}
/* Header Image */
#sp-awards-header a.navbar-brand{
   	padding-top:0px;
}
#sp-awards-header .navbar-nav > li > a {
    color: #000;
}
#sp-awards-header .navbar-nav > .active > a, #sp-awards-header .navbar-nav a:hover, #home-page-nav .navbar-nav > .active > a:focus {
    color: #fff;
    background: #e9193a;
}

/************************************************************************/
/*	Homepage Banner
/************************************************************************/
#home-img{
	padding:0;
	overflow-x: hidden;
	margin-top: 70px;
}
#home-img img{
	width:100%;
	height:auto;
	object-fit:cover;
}
@media (min-width:320px) and (max-width:767px){
	#home-img img{
		width:100%;
		height:400px;
		object-fit:cover;
	}
}


/***************************************************************************/
/****************************** Voting Developer ***************************/
/***************************************************************************/

#voting-div .vote-deloper-wrap{
    text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,0.10), 0 1px 2px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.10), 0 1px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.10), 0 1px 2px rgba(0,0,0,0.15);
}
#voting-div .vote-deloper-wrap .developer-logo{
	height: 80px;
	padding-top: 4px;
}
#voting-div .vote-deloper-wrap .developer-logo img{
	width:100%;
	max-height: 73px;
	object-fit: contain;
	padding: 10px 20px;
}
#voting-div .vote-deloper-wrap .developer-photo img{
	width: 100%;
	height: 250px;
	object-fit: cover;
	padding:0;
	position: relative;
}
#voting-div .vote-deloper-wrap .developer-photo{
	position: relative;
}
#voting-div .vote-deloper-wrap .developer-photo .view-more-details{
	position:absolute;
	bottom:0;
	left: 0;
	width:100%;
	height:55px;
	color:#fff;
	border:0;
	border-radius:0;
	font-size:18px;
	padding-top:2%;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	background: -moz-linear-gradient(center top, transparent, #000);
}
#voting-div .vote-deloper-wrap .developer-photo .view-more-details:hover{
	text-decoration: underline;
}
#voting-div .vote-deloper-wrap .developer-info{
	padding: 10px 0;
}
#voting-div .vote-deloper-wrap .developer-info .btn-danger {
    color: #fff;
    background-color: #e9193a;
    border-color: #e9193a;
}
#voting-div .vote-deloper-wrap .developer-info .btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
#voting-div .vote-deloper-wrap .developer-info h3{
	font-size: 16px;
	color: #b9b8b8;	
}

#contest-poster img{
	 width: 100%;
	 height: auto;
  	 margin-left: auto;
	 margin-right: auto;
	 display: block;
	 margin-top:70px;
}
/*footer*/

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}

.txt_lightglod{font-weight:500;color:#5E5F62;font-size:36px;}
.txt_lightglod_sm{font-weight:300;color:#5E5F62;font-size:18px;}
.txt_lightglod_xs{color:#5E5F62;font-size:14px;font-weight:100;}
.txt_lightgold{font-family:Helvetica, Arial, sans-serif;text-align:left;font-weight:bold;color:#313131;font-size:36px; margin-bottom:-10px}

/********************************************************************************/
/****************************** Developer Deails page ***************************/
/********************************************************************************/
#developer-details-wrap{padding:2% 3%;background:#eaedf2;}
#developer-details-wrap img{width:100%;height:120px;object-fit:contain;margin-bottom:30px;}
#developer-details-wrap .developer-bg-title h2{font-size:24px;}
#developer-details-wrap .my-order-list{color:#000000;margin-left: 2%;}
#developer-details-wrap .my-order-list > li{padding:10px 15px;font-size:16px;}
#developer-details-wrap .developer-photo-details img {width: 100%;height: 200px;object-fit: contain;margin-bottom: 30px;}

 /*********************************************************************
	Homepage Carousel For Big Device
**********************************************************************/
#home-page-slider-container{position: relative;width: 100%;-ms-touch-action: pan-y;}
#home-page-slider-container .home-page-slider-box .item img{width:100%;object-fit:cover;object-position:100% 150%; position:relative;}
#home-page-slider-container .home-page-slider-box .owl-prev, #home-page-slider-container .home-page-slider-box .owl-next{color:#fff;font-size:30px;position:absolute;text-align:center;display: inline-block;zoom: 1;}
#home-page-slider-container .home-page-slider-box .owl-prev, #home-page-slider-container .home-page-slider-box .owl-next{top:45%;}
#home-page-slider-container .home-page-slider-box .owl-prev{left:10px;}
#home-page-slider-container .home-page-slider-box .owl-next{right:10px;}
#home-page-slider-container .home-scroll-down-icon{position: absolute;bottom: 0;left: 50%;animation-name: bounce;animation-iteration-count: infinite;animation-duration: 5s;cursor: pointer;}
#home-page-slider-container .home-scroll-down-icon a{color:#fff}
#home-page-slider-container .bounce {-webkit-animation-name: bounce;-moz-animation-name: bounce;-o-animation-name: bounce;animation-name: bounce;}
#home-page-slider-container .animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;animation-fill-mode:both;-webkit-animation-duration:5s;-moz-animation-duration:5s;-ms-animation-duration:5s;-o-animation-duration:5s;animation-duration:5s;}
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

@media (max-width:510px) {
	#home-page-slider-container .home-page-slider-box .owl-prev .fa-4x,#home-page-slider-container .home-page-slider-box .owl-next .fa-4x{
		font-size: 2em;
	}
	#home-page-slider-container .home-scroll-down-icon{left: 46%;}
	
}

@media only screen and (max-width: 540px){
	#home-page-slider-container .home-page-slider-box .item img{width:100%;object-fit:cover;position:relative;}
	header {height:230px;}

}
@media (min-width:320px) and (max-width:768px){
  	#home-page-slider-container .home-page-slider-box .item img{width:100%;object-fit:cover;position:relative;}
	header {height:300px;}
	.flex-caption {
		bottom: -10px;
	}
}
@media (min-width:769px) and (max-width:1024px){
	.flex-caption {
		bottom: -9px;
	}
}

/*#home-page-slider-container .slider-caption, #home-page-mobile-slider-container .slider-caption{position:absolute;bottom:20%;width:100%;background: rgba(0,0,0,0.6);}*/
#home-page-slider-container .slider-caption p, #home-page-mobile-slider-container .slider-caption p{font-size:14px;color:#fff;padding: 2%;}


 /*********************************************************************
	Homepage Carousel For Mobile View
**********************************************************************/
#home-page-mobile-slider-container{position: relative;width: 100%;-ms-touch-action: pan-y;}
#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
#home-page-mobile-slider-container .home-page-slider-box .owl-prev, #home-page-mobile-slider-container .home-page-slider-box .owl-next{color:#fff;font-size:30px;position:absolute;text-align:center;display: inline-block;zoom: 1;}
#home-page-mobile-slider-container .home-page-slider-box .owl-prev, #home-page-mobile-slider-container .home-page-slider-box .owl-next{top:45%;}
#home-page-mobile-slider-container .home-page-slider-box .owl-prev{left:10px;}
#home-page-mobile-slider-container .home-page-slider-box .owl-next{right:10px;}
#home-page-mobile-slider-container .home-scroll-down-icon{position: absolute;bottom: 0;left: 50%;animation-name: bounce;animation-iteration-count: infinite;animation-duration: 5s;cursor: pointer;}
#home-page-mobile-slider-container .home-scroll-down-icon a{color:#fff}
#home-page-mobile-slider-container .bounce {-webkit-animation-name: bounce;-moz-animation-name: bounce;-o-animation-name: bounce;animation-name: bounce;}
#home-page-mobile-slider-container .animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;animation-fill-mode:both;-webkit-animation-duration:5s;-moz-animation-duration:5s;-ms-animation-duration:5s;-o-animation-duration:5s;animation-duration:5s;}
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

@media (max-width:510px) {
	#home-page-mobile-slider-container .home-page-slider-box .owl-prev .fa-4x,#home-page-mobile-slider-container .home-page-slider-box .owl-next .fa-4x{
		font-size: 2em;
	}
	#home-page-mobile-slider-container .home-scroll-down-icon{left: 46%;}
	
}

/*
@media only screen and (max-width: 540px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:230px;object-fit:cover;position:relative;}
}
*/
@media (min-width:320px) and (max-width:560px){
  	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-mobile-slider-container .home-page-slider-box .owl-prev .fa-4x,#home-page-mobile-slider-container .home-page-slider-box .owl-next .fa-4x{font-size: 2em;}
	#home-page-mobile-slider-container .slider-caption{position:absolute;bottom:0%;width:100%;background: rgba(0,0,0,0.6);}
	#home-page-mobile-slider-container .slider-caption p{font-size:12px;}
}
@media (min-width:561px) and (max-width:600px){
  	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-mobile-slider-container .home-page-slider-box .owl-prev .fa-4x,#home-page-mobile-slider-container .home-page-slider-box .owl-next .fa-4x{font-size: 2em;}
	#home-page-mobile-slider-container .slider-caption{position:absolute;bottom:0%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:601px) and (max-width:768px){
  	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-mobile-slider-container .home-page-slider-box .owl-prev .fa-4x,#home-page-mobile-slider-container .home-page-slider-box .owl-next .fa-4x{font-size: 2em;}
	#home-page-mobile-slider-container .slider-caption{position:absolute;bottom:0%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:769px) and (max-width:991px){
  	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-mobile-slider-container .home-page-slider-box .owl-prev .fa-4x,#home-page-mobile-slider-container .home-page-slider-box .owl-next .fa-4x{font-size: 2em;}
	#home-page-mobile-slider-container .slider-caption{position:absolute;bottom:0%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:992px) and (max-width:1199px){
  	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-mobile-slider-container .home-page-slider-box .owl-prev .fa-4x,#home-page-mobile-slider-container .home-page-slider-box .owl-next .fa-4x{font-size: 2em;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:0%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1200px) and (max-width:1299px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:0%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1300px) and (max-width:1366px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:10%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1367px) and (max-width:1400px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:1%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1401px) and (max-width:1420px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:1%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1421px) and (max-width:1455px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:2%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1456px) and (max-width:1500px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:5%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1501px) and (max-width:1530px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:7%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1531px) and (max-width:1566px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:9%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1567px) and (max-width:1600px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:11%;width:100%;background: rgba(0,0,0,0.6);}
}
@media (min-width:1601px) and (max-width:1919px){
	#home-page-mobile-slider-container .home-page-slider-box .item img{width:100%;height:auto;position:relative;}
	#home-page-slider-container .slider-caption{position:absolute;bottom:12%;width:100%;background: rgba(0,0,0,0.6);}
}
@media only screen and (min-width: 1920px) {
	#home-page-slider-container .slider-caption{position:absolute;bottom:10%;width:100%;background: rgba(0,0,0,0.6);}
}

/*********************************************************************
	Homepage Menu
**********************************************************************/
/*#home-page-nav .logo img {margin-top: -7%;margin-bottom: 2%;}*/
#home-page-nav .nav > li > a {padding-top:24px;padding-bottom:24px;margin:0;}


#home-page-nav .navbar-default{background-color:#fff;border-color:#fff;-webkit-box-shadow: 0 8px 6px -6px #c7c7c7; -moz-box-shadow: 0 8px 6px -6px #c7c7c7;box-shadow: 0 8px 6px -6px #c7c7c7;}
#home-page-nav .navbar-brand{color:#fff;padding:0;}
#home-page-nav .navbar-brand:hover,#home-page-nav .navbar-brand:focus{color:#000;}
#home-page-nav .navbar-text{color:#777}
#home-page-nav .navbar-nav > li > a{color:#000}
#home-page-nav .navbar-nav > li > a:hover,#home-page-nav .navbar-nav > li > a:focus{color:#fff;background:#e9193a;}
#home-page-nav .navbar-nav > .active > a,#home-page-nav .navbar-nav > .active > a:hover,#home-page-nav .navbar-nav > .active > a:focus{color:#fff;background:#e9193a;}
#home-page-nav .navbar-nav > .disabled > a,#home-page-nav .navbar-nav > .disabled > a:hover,#home-page-nav .navbar-nav > .disabled > a:focus{color:#ccc;background-color:transparent;}
#home-page-nav .navbar-toggle{border-color:#fff;background-color:#e9193a}
#home-page-nav .navbar-toggle:hover,#home-page-nav .navbar-toggle:focus{background-color:#e9193a}
#home-page-nav .navbar-toggle .icon-bar{background-color:#fff}
#home-page-nav .navbar-collapse,#home-page-nav .navbar-form{border-color:#e7e7e7}
#home-page-nav .navbar-nav > .open > a,#home-page-nav .navbar-nav > .open > a:hover,#home-page-nav .navbar-nav > .open > a:focus{color:#555;background-color:#e7e7e7}

#home-page-nav .btn-default{background:transparent;border:0;padding:0;font-size:25px;margin:3% 0 1%;float:right;}
#home-page-nav .btn-default i{color:#d6b858;}

header {height:800px;}
/*#home-page-nav{box-shadow: 0 0 7px 0 #c2c2c2, 0 0 7px 0 #c2c2c2;}*/
#home-page-nav .navbar {margin-bottom:0;border-radius:0;}
#home-page-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

.sp-module-title{text-align:left;padding-bottom:30px;position:relative;}
.sp-module-title .sp-main-title{margin:0;text-align:left;font-size:14px;line-height:1;color:#fff;margin-top:0;background:#333;position:relative;padding:0 6px 0 0;min-height:41px;}
.sp-module-title h2{padding:8px 16px;line-height:25px !important;display:inline-block;background-color:#ba131a;font-size:14px;margin:0;text-transform:uppercase;font-weight:600 !important;color:#fff;}

@media(min-width:767px) {
    .navbar{-webkit-transition:background .5s ease-in-out,padding .5s ease-in-out;-moz-transition:background .5s ease-in-out,padding .5s ease-in-out;transition:background .5s ease-in-out,padding .5s ease-in-out;}
	.top-nav-collapse{padding:0px;}
}

/*navbar collapse for iPad and android tablet Nexus 7(landscape) */
@media (min-width:767px) and (max-width: 991px) {
	.navbar-header{float:none;}
	.navbar-toggle{display:block;margin-top:15px;margin-bottom:15px;}
	.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
	.navbar-collapse.collapse{display:none!important;}
	.navbar-nav{float:none!important;}
	.navbar-nav>li{float:none;}
	.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
	.navbar-text{float:none;margin:15px 0;}
	.navbar-collapse.collapse.in{display:block!important;}
	.collapsing{overflow:hidden!important;}
}

@media (min-width:320px) and (max-width: 766px) {
	#home-page-nav .logo img {margin-bottom: 2%;}
	.navbar-toggle{display:block;margin-top:15px;margin-bottom:15px;}
}

/*
	Homepage Category
**********************************************************************/
#categoty-wrapper-div h3{font-size:40px;font-weight:300;color:#b7A064;}

#categoty-wrapper-div hr.style-one{
    border: 0;
    height: 1px;
	margin-top:0;
    background: #b7A064;
    background-image: -webkit-linear-gradient(left, #eeeeee, #b7A064, #eeeeee);
    background-image: -moz-linear-gradient(left, #eeeeee, #b7A064, #eeeeee);
    background-image: -ms-linear-gradient(left, #eeeeee, #b7A064, #eeeeee);
    background-image: -o-linear-gradient(left, #eeeeee, #b7A064, #eeeeee);
}

#categoty-wrapper-div .category-listing-container {border-bottom:3px solid #B4A269;box-shadow: 0px 1px 3px 0px rgba(180,162,105,0.25);margin-bottom:20px;background-color: #fff;}
#categoty-wrapper-div .category-listing-container .category-listing-img-wrap img{width:100%;height:235px;object-fit:cover;position:relative;}
 
#categoty-wrapper-div .category-listing-container .category-listing-text .info-01{color:#6e6e6e;font-size:10px;margin:0;}
#categoty-wrapper-div .category-listing-container .category-listing-text .info-02{font-family:Helvetica, Arial, sans-serif;font-weight:400;font-size:18px;color:#b7A064;text-align:left;}
#categoty-wrapper-div .category-listing-container .category-listing-text .info-03{font-family:Helvetica, Arial, sans-serif;font-size:13.5px;color:#6e6e6e;text-align:left;}

@media (min-width: 320px) and (max-width: 430px) {
	 #categoty-wrapper-div .category-listing-container .category-listing-img-wrap img{width:100%;height:180px;object-fit:cover;position:relative;}
}

/*
5. Rewards
**********************************************************************/
.rewards-section {
   /* height: 120%; */
    padding-top: 50px;
    text-align: center;
    background: #ffffff;
}
/*.list-group{list-style: decimal inside;}*/
.list-group-item {
    display: list-item;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: transparent;
  border: none;
  color: #ffffff;
  font-weight: 200; 
}
.txt_lightglod{font-weight:500;color:#5E5F62;font-size:36px;}
.txt_lightglod_sm{font-weight:500;color:#5E5F62;font-size:18px;}
.txt_lightglod_xs{color:#5E5F62;font-size:14px;font-weight:400;}
.txt_lightgold{font-family:Helvetica, Arial, sans-serif;text-align:left;font-weight:bold;color:#313131;font-size:36px; margin-bottom:-10px}
/*
5. Category 
**********************************************************************/
.category-section {
    height: auto; 
    padding-top: 50px;
    text-align: center;
    background: #101010;
	margin-top:1%;
}
@media (min-width:320px) and (max-width:768px){
.category-section {
	padding-top: 20px;
}
}
.element-item-padding{padding:1%;}
.catergory-bg-img {
    position:relative;
    display:block;
	width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
/*	background: #e29c39;	*/
}
.catergory-bg-img img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.catergory-bg-img:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.catergory-bg-img > h1 {font-size:23px;display:flex;justify-content:center;align-items:center;border:1px solid #d6b858;height:250px;line-height:250px;color:#d6b858;}
.overlay {
    display:none;
	height:250px;
}
.catergory-bg-img:hover .overlay {
    width:100%;
    height:100%;
	background: rgba(159, 136, 69, 0.8);
    position:absolute;
    top:0;
    left:0;
    display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    text-align:center;
    color:white;
    padding:12px;
    font-size:14px;
}
.trophy-div img{width:100%;height:auto;}
@media (min-width:320px) and (max-width:560px){
	.trophy-div img{width:100%;height:250px;object-fit:contain;}
}
@media (min-width:561px) and (max-width:768px){
	.trophy-div img{width:100%;height:350px;object-fit:contain;}
}
.overlay h3 {
	max-width: 100%;
	margin: auto;
	text-align: center;
	font-weight: 200;
}

.overlay p {
	font-weight: 100;
}

/* mouse over boxes */
.category-bg-container{
	background-color: transparent;
	width: 100%;
	height: 250px;
	border: 1px solid #d6b858;
	color: #d6b858;
	margin: 10px auto;
	overflow: hidden;
	position: relative;
}
.category-bg-container h4{
	font-family: helvetica;
	font-size: 22px;
	padding: 20px 10px;
	margin: 0px auto;
	font-weight: 100;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.1;
	color:#d6b858;
}
.category-bg-container .category-bg-text{
	height: 250px;
	text-align: center;
	padding: 20px;
	color: #000000;
}
@media (min-width:320px) and (max-width:560px){
.category-bg-container .category-bg-text{
	padding-top: 0;
}
}
	
	
.category-bg-container .category-overlay{
	background-color: #d6b858;
	color: #fff;
	height: 250px;
	padding: 10px;
	overflow-y: hidden;
}
.category-bg-container .category-overlay h4{
	text-align: center;
	margin: 0 auto;
	padding: 5px;
	font-size: 20px;
}
.category-bg-container .category-overlay p{
	text-align: center;
	font-size: 15px;
	font-weight: 300;
}
/*.reveal_advanced{
margin-top : -3%
}*/

/*
	Gallery section
**********************************************************************/

/*#gallery-section{
	margin-top: 7%;
	
}*/

.video-container {
    height: auto;
    border: 1px solid #d6b858;
    border-radius: 5px;
    /*padding: 0px;*/
    margin: 3%;
}
.video-container .video-img-wrap img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    position: relative;
}
@media (min-width:768px) and (max-width:991px){
	.video-container .video-img-wrap img {height: 380px;}
	#gallery-section {margin-top: 13%;}
}

@media (min-width:992px) and (max-width:1024px){
	.video-container .video-img-wrap img {height: 480px;}
	#gallery-section {margin-top: 10%;}
}

/* Added by Kuan 8/2/2018 for video gallery */
#homepage-video .col-md-8, #homepage-video .col-md-4{padding:0}
#homepage-video{padding:3%;}
#homepage-video .vid-container{position:relative;padding-top:30px;height:357px;}
#homepage-video .vid-container iframe, #homepage-video .vid-container object, #homepage-video .vid-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#homepage-video .vid-list-container{width:100%;height:360px;overflow:hidden;}
#homepage-video .vid-list{width:100%;height:360px;overflow-y:auto;position:relative;top:0;left:0;overflow-x:hidden;}
#homepage-video .vid-item:before, #homepage-video .vid-item:after{content: " ";display: table;}
#homepage-video .vid-item{width:100%;height:119px;border-bottom:1px solid #CDCDCD;background:#eee;}
#homepage-video .vid-item:last-child{border-bottom:0;}
#homepage-video .vid-item .thumb{float:left;width:150px;height:40px;}
#homepage-video .vid-item .thumb img{width:100%;position:relative;object-fit:cover;padding: 3px 2px 3px 8px;height: 90px;margin: 15px 0 0;}
#homepage-video .vid-item .desc{margin-top:16px;padding:0 7px;font-size:14px;color:#03367C;letter-spacing:0;line-height:18px;font-size:14px;color:#107fc4;letter-spacing:0;height:55px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;display:-moz-box;display:box;-webkit-box-orient:vertical;-moz-box-orient:vertical;box-orient:vertical;-webkit-line-clamp:3;-moz-line-clamp:3;line-clamp:3;}
#homepage-video .vid-item .desc:hover{text-decoration:underline;}
#homepage-video .vid-item:hover{background:#eee;cursor:pointer;}
@media only screen and (max-width: 540px){
  #homepage-video{margin-top:8%;}
  #homepage-video .col-md-8, #homepage-video .col-md-4{padding:0 3%;}
  #homepage-video .vid-container{position:relative;padding-bottom:45%;padding-top:30px;height:300px;}
}

/*footer*/

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 50px;
    background-color: #f5f5f5;
}
/*winner lists*/
#winner-lists{
	margin-top:90px;
}
.text-h2{text-transform: uppercase;color: #ba131a;font-size: 22px;font-weight: bold;margin-top:8px;line-height:16px;}
.text-h3{color: #ba131a;font-size: 17px;font-weight: bold;margin-top:8px;line-height:18px;}
.awards-title-big{text-transform: none;font-weight: normal;font-style: italic;font-size: 15px;color: #000000;margin-bottom: 3%;}
.awards-title{text-transform: none;font-weight: normal;font-style: italic;font-size: 12px;color: #000000;margin-bottom: 3%;}
.excellence-text{color: #ba131a;font-weight: bold;}
.text-h4{color: #000000;font-size: 14px;font-weight: bold;}
.text-h5{color: #000000;font-size: 18px;font-weight: bold;}
.text-span{font-size: 12px;color: #000000;font-weight: normal;}
.img-container{padding-top: 2%;}
.img-center{margin:0 auto;}

hr.style-one {
    border: 0;
    height: 1px;
    background: #d6b858;
    background-image: -webkit-linear-gradient(left, #ffffff, #e9193a, #ffffff);
}
	
hr.style-two {
    border: 0;
    height: 2px;
	width:50px;
	margin-top:0;
    background: #d6b858;
}
	
.sa-title-text hr.style-two {border-top: 1px solid #313131;}
/*.sa-title-text {color: #107fc4 ;  font-size: 23px;font-weight: 500;padding-bottom: 8px; border-bottom: 1px solid #313131 ;}	*/
/* for mobile responsive*/

@media (min-width:320px) and (max-width:560px){
	#winner-lists,{
		margin-top:78px;
	}
	#gallery-section {margin-top: 15%;}
	#myCarousel .carousel-inner .item img{
		height:200px;
		object-fit:cover;
	}
}
@media (min-width:561px) and (max-width:767px){
	#winner-lists{
		margin-top:78px;
	}
	#gallery-section {margin-top: 15%;}
	#myCarousel .carousel-inner .item img{
		height:400px;
		object-fit:cover;
	}
}
@media (min-width:769px) and (max-width:991px){
	#winner-lists{
		margin-top:109px;
	}
}


@media (min-width:320px) and (max-width:768px){
/*	.mobile-line{display:block !important;}*/
}

.img-responsive{
	margin: 1% auto;
	width: 1100px;
}
/*********************************************************************
	404 page styles
**********************************************************************/
#error-404-wrap{overflow: hidden;}
#error-404-wrap .error-info-details{padding:42px 0;text-align:center;margin:200px 20px;-webkit-box-shadow: 1px 20px 30px 8px rgba(0,0,0,0.45);-moz-box-shadow: 1px 20px 30px 8px rgba(0,0,0,0.45);box-shadow: 1px 20px 30px 8px rgba(0,0,0,0.45);background: rgba(233,25,58, 0.29);}
#error-404-wrap h1{font-size:70px;color:#fff;font-weight:700;text-shadow: 0 2px 2px rgba(0,0,0,0.6);}
#error-404-wrap h3{font-size:54px;color:#fff;text-shadow: 0 2px 2px rgba(0,0,0,0.6);}
#error-404-wrap p{font-size:30px;color:#fff;text-shadow: 0 2px 2px rgba(0,0,0,0.6);}
@media only screen and (max-width: 540px){
	#error-404-wrap .error-info-details {margin:100px 20px}
	#error-404-wrap h1{font-size:40px;}
	#error-404-wrap h3{font-size:24px;}
	#error-404-wrap p{font-size:12px;}	
}

/*********************************************************************
	Milestones page styles
**********************************************************************/
/*.milestones-big-wrapper{width: 100%;height: 100%;max-height: 100%;margin: 0;padding: 0;background-image: url('../img/bg.jpg');background-repeat: repeat;background-size:100% 100%;background-repeat: no-repeat;}*/
/*#milestones-wrapper{background-size:cover;padding-top: 42px;padding-bottom:42px;-webkit-box-shadow: 1px 20px 30px 8px rgba(0,0,0,0.45);-moz-box-shadow: 1px 20px 30px 8px rgba(0,0,0,0.45);box-shadow: 1px 5px 30px 8px rgba(0,0,0,0.1);border-radius:5px;}*/
#milestones-wrapper{background-size:cover;padding-top: 42px;padding-bottom:42px;}
#milestones-wrapper .table{margin-bottom:0;}
#milestones-wrapper .table>tbody>tr>td{border-top:0;}
#milestones-wrapper h3{font-weight:400;font-size:33px;line-height:1.1;color:#D2B866;}
#milestones-wrapper h4, #milestone-text-wrapper h4{font-weight:bold;color:#d2b866;font-size:18px;}
#milestones-wrapper p, #milestone-text-wrapper p{color:#fff;font-size:14px;}

#milestone-text-wrapper h3, #winning-development-wrap h3, #awards-mobile h3, #top-developer-wrapper h3{font-size:30px;font-weight:300;color:#d2b866;}
#milestone-text-wrapper hr.style-one, .sp-awards-timeline hr.style-one, #winning-development-wrap hr.style-one, #awards-mobile hr.style-one, #top-developer-wrapper hr.style-one{
    border: 0;
    height: 1px;
	margin-top:0;
    background: #b7A064;
    background-image: -webkit-linear-gradient(left, #393939, #b7A064, #393939);
    background-image: -moz-linear-gradient(left, #393939, #b7A064, #393939);
    background-image: -ms-linear-gradient(left, #393939, #b7A064, #393939);
    background-image: -o-linear-gradient(left, #393939, #b7A064, #393939);
}


/*********************************************************************
	Timeline styles
**********************************************************************/
.sp-awards-timeline h2{font-weight:300;color:#d2b866;}
.sp-awards-timeline p.footer{margin-bottom:20px;color:#999999;font-size:18px;text-align:center;}
.sp-awards-timeline .timeline{list-style:none;padding:10px 0;position:relative;font-weight:300;}
.sp-awards-timeline .timeline:before{top:0;bottom:0;position:absolute;content:" ";width:2px;background:#dadada;left:50%;margin-left:-1.5px;}
.sp-awards-timeline .timeline > li{margin-bottom:20px;position:relative;width:50%;float:left;clear:left;}
.sp-awards-timeline .timeline > li:before, .sp-awards-timeline .timeline > li:after{content:" ";display:table;}
.sp-awards-timeline .timeline > li:after{clear:both;}
.sp-awards-timeline .timeline > li:before, .sp-awards-timeline .timeline > li:after{content:" ";display:table;}
.sp-awards-timeline .timeline > li:after{clear:both;}
.sp-awards-timeline .timeline > li > .timeline-panel{width:calc(100% - 25px);width:-moz-calc(100% - 25px);width:-webkit-calc(100% - 25px);float:left;border:1px solid #d2b866;border-radius:5px;background:transparent;position:relative;}
.sp-awards-timeline .timeline > li > .timeline-panel:before{position:absolute;top:26px;right:-15px;display:inline-block;border-top:15px solid transparent;border-left:15px solid #d2b866;border-right:0 solid #d2b866;border-bottom:15px solid transparent;content:" ";}
.sp-awards-timeline .timeline > li > .timeline-panel:after{position:absolute;top:27px;right:-14px;display:inline-block;border-top:14px solid transparent;border-left:14px solid transparent;border-right:0 solid transparent;border-bottom:14px solid transparent;content:" ";}
.sp-awards-timeline .timeline > li > .timeline-badge{color:#ffffff;width:24px;height:24px;line-height:50px;text-align:center;position:absolute;top:16px;right:-12px;z-index:1;}
.sp-awards-timeline .timeline > li.timeline-inverted > .timeline-panel{float:right;}
.sp-awards-timeline .timeline > li.timeline-inverted > .timeline-panel:before{border-left-width:0;border-right-width:15px;left:-15px;right:auto;}
.sp-awards-timeline .timeline > li.timeline-inverted > .timeline-panel:after{border-left-width:0;border-right-width:14px;left:-14px;right:auto;}
.sp-awards-timeline .timeline-badge > a{color:#D2B866 !important;}
.sp-awards-timeline .timeline-badge a:hover{color:#dcdcdc !important;}
.sp-awards-timeline .timeline-title{margin-top:0;color:inherit;}
.sp-awards-timeline .timeline-heading h4{font-weight:400;padding:10px 15px 5px 15px;color:#d2b866;text-align: left;font-weight: bold;}
.sp-awards-timeline .timeline-body > p, .sp-awards-timeline .timeline-body > ul{padding:10px 15px;margin-bottom:0;color: #fff;text-align: left;}
.sp-awards-timeline .timeline-body > ul>li>i{color:#d2b868;}
.sp-awards-timeline .timeline-body > h3{padding:10px 15px;font-size:18px;margin-bottom:20px;text-align:left;color:#fff;}
.sp-awards-timeline .timeline-body > h4{padding:10px 15px;font-size:16px;margin-bottom:0;color:#fff;text-align:left;}
.sp-awards-timeline .timeline-footer{padding:5px 15px;background-color:transparent;}
.sp-awards-timeline .timeline-footer p{margin-bottom:0;color: #fff;}
.sp-awards-timeline .timeline-footer > a{cursor:pointer;text-decoration:none;}
.sp-awards-timeline .timeline > li.timeline-inverted{float:right;clear:right;}
.sp-awards-timeline .timeline > li:nth-child(2){margin-top:60px;}
.sp-awards-timeline .timeline > li.timeline-inverted > .timeline-badge{left:-12px;}
.no-float{float:none !important;}
.sp-awards-timeline .timeline-circle-year{border:1px solid;color:#c8b26f;background:#fff;padding: 25px 20px;-webkit-box-shadow: 1px 8px 50px 4px rgba(0,0,0,0.45);-moz-box-shadow: 1px 8px 50px 4px rgba(0,0,0,0.45);box-shadow: 1px 8px 50px 4px rgba(0,0,0,0.45);border-radius: 100%;text-align: center;display: -webkit-inline-box;margin-bottom:0;}


#awards-stars .media .media-left img.media-object{width:80px;height:80px;object-fit:contain;}
#awards-stars .media .media-body h4.media-heading{margin-top:15px;color:#fff;text-align:left;}

#three-level-winners h1{font:400 150px/155px 'Monotype Corsiva', sans-serif;color:#d2b866;}
#three-level-winners span{font:400 30px/35px 'Roboto', sans-serif;color:#fff;}
#three-level-winners ul>li>i, #three-level-winners ul>li>h3{color:#fff;}
#three-level-winners .three-level-details{padding:2px 0 20px 0;-webkit-box-shadow: 1px 1px 30px 8px rgba(210, 184, 102,0.45);-moz-box-shadow: 1px 1px 30px 8px rgba(210, 184, 102,0.45);box-shadow: 1px 1px 30px 8px rgba(210, 184, 102,0.4)}

#winning-development-wrap span{font-size:20px;color:#fff;text-transform:none;font-style: oblique;}
#winning-development-wrap .winning-development-details{height:400px;padding:10px;-webkit-box-shadow: 0 0 6px rgba(210, 184, 102,0.12);-moz-box-shadow: 0 0 6px rgba(210, 184, 102,0.12);box-shadow: 0 0 6px rgba(210, 184, 102,12)}
#winning-development-wrap .winning-development-details .img-wrap img{object-fit: contain;width:80px;height:80px;}
/*#winning-development-wrap .winning-development-details h3{font-size:25px;font-weight:bold;text-align:center;}*/
#winning-development-wrap .winning-development-details ul>li>h3{font-size:18px;color:#fff;text-align:left;}


@media (max-width: 767px) {
	.sp-awards-timeline ul.timeline:before{left:40px;}
	.sp-awards-timeline ul.timeline > li{margin-bottom:0px;position:relative;width:100%;float:left;clear:left;}
	.sp-awards-timeline ul.timeline > li > .timeline-panel{width:calc(100% - 65px);width:-moz-calc(100% - 65px);width:-webkit-calc(100% - 65px);}
	.sp-awards-timeline ul.timeline > li > .timeline-badge{left:28px;margin-left:0;top:16px;}
	.sp-awards-timeline ul.timeline > li > .timeline-panel{float:right;}
	.sp-awards-timeline ul.timeline > li > .timeline-panel:before{border-left-width:0;border-right-width:15px;left:-15px;right:auto;}
	.sp-awards-timeline ul.timeline > li > .timeline-panel:after{border-left-width:0;border-right-width:14px;left:-14px;right:auto;}
	.sp-awards-timeline .timeline > li.timeline-inverted{float:left;clear:left;margin-top:30px;margin-bottom:30px;}
	.sp-awards-timeline .timeline > li.timeline-inverted > .timeline-badge{left:28px;}
	.sp-awards-timeline .timeline-circle-year{text-align: left;clear:left;position:relative;float: left;z-index: 1;}
	#three-level-winners span{font:400 28px/35px 'Roboto', sans-serif;}

}

#awards-stars .media .media-left img.media-object{width:80px;height:80px;object-fit:contain;}
#awards-stars .media .media-body h4.media-heading{margin-top:15px;color:#fff;text-align:left;}
#awards-stars .top-developer-text{padding:15px;margin-top:13%;-webkit-box-shadow: 0 0 6px rgba(210, 184, 102,0.12);-moz-box-shadow: 0 0 6px rgba(210, 184, 102,0.12);box-shadow: 0 0 6px rgba(210, 184, 102, 1);}
#awards-stars .top-developer-text h3{font-size:30px;color:#ffffff}
#awards-mobile .media .media-left img.media-object{width:80px;height:80px;object-fit:contain;}
#awards-mobile .media .media-body h4.media-heading{margin-top:15px;color:#fff;text-align:left;}

#top-developer-wrapper span{font-size:20px;color:#fff;text-transform:none;font-style: oblique;}
#top-developer-wrapper p{font-size:18px;font-weight:normal;color:#fff;font-family: 'Roboto' san-serif;}
/*#top-developer-wrapper .circle-logo{width:150px;height:150px;border-radius:100%;border:2px solid #d2b866;padding:50px 0 0 0;background:#fff;}*/
#top-developer-wrapper .circle-logo{width:150px;height:150px;border:3px solid #f0bc17;background:#fff;padding: 10px 14px 0 14px;-webkit-box-shadow: 1px 8px 50px 4px rgba(0,0,0,0.45);-moz-box-shadow: 1px 8px 50px 4px rgba(0,0,0,0.45);box-shadow: 1px 8px 50px 4px rgba(0,0,0,0.45);border-radius: 100%;text-align: center;display: -webkit-inline-box;margin-bottom:0;}
#top-developer-wrapper .circle-logo img{object-fit: contain;width:120px;height:120px;}
#top-developer-wrapper .developer-tooltip + .tooltip > .tooltip-inner{background:#d2b866;}
#top-developer-wrapper .developer-tooltip + .tooltip.left .tooltip-arrow{border-left-color: #000;}


